﻿@charset "utf-8"; 
.wmkc-phone:hover {background:#20B4F7}
.wmkc-phone .wmkc-icon {background:url(/Content/C_IMG/Common/mob-b.png) no-repeat center;background-size:24px;}
.wmkc-phone:hover .wmkc-itemico .wmkc-icon {background-image:url(/Content/C_IMG/Common/mob-b-w.png)}
.wmkc-phone:hover .wmkc-itemcont a:hover{color:#20B4F7}
@media (min-width:1025px){.nav-ul>li .submenu,.nav-ul>li .submenu>li ul{background:var(--color)}
.nav-ul>li .submenu a,.nav-ul>li .submenu>li em{color:#fff;}
.nav-ul>li .submenu>li:hover, .nav-ul>li .submenu>li:hover>a,.nav-ul>li .submenu>li:hover ul a:hover{background:#fff;}
.nav-ul>li .submenu>li:hover>em{color:var(--color)}}